#catalogpaper {
    font-family: 'Vollkorn', serif;
    width: 100%;
    background-image: url("parchment.jpg");
    text-align: left;
    padding: 2em;
    width: 80%;
}
section.course {
    border: 2px solid brown;
    margin: 1em;
    padding: 1em;
}
div.coursetitle {
    font-weight: bold;
}
div.coursedesc {
    margin-left: 1cm;
}
#scribout {
    background-image: url(unruled_paper.jpg);
    background-size: 160px 160px;
}
#scribble {
    font-family: 'Beth Ellen', cursive;
    background-image: url(ruled_paper.jpg);
    background-size: 160px 160px;
    margin-left: 160px;
}
#scribble div {
    width: 5cm; margin: 1cm; padding: 1cm;
}
#scribble div#scribble1 {
    margin-left: 2cm;
}
#scribble2 {
    transform: rotate(-120deg);
}
#scribble3 {
    transform: rotate(-45deg);
}
#scribble6 {
    transform: rotate(-90deg);
}
#scribble img {
    max-width: 0.25in;
}
